/* Body */
/** Font Settings **/
body, h1, h2, h3, p, a
{
	font-family:		Arial;
	font-size:			12px;
	text-align:			left;
}
/* Font Settings */
body,
h1,
h2,
h3,
p,
a
{
	font-family:			helvetica,arial,sans-serif;
	font-size:				11.5px;
	line-height:			17px;
}

/** Tags **/
body
{
	margin:				0px;
	padding:			0px;
}
h1
{
	margin:				0px;
	padding:			0px;
}

h2
{
	margin:				0px 0px 3px 0px;
	padding:			0px;
}

a
{
	text-decoration:	none;
}
a:hover
{
	text-decoration:	underline;
}

/* Outer */
div#outer
{
	position:relative;
	width:100%;
	margin-top:8px;
}
/* container */
div#container
{
	position:relative;
	width:795px;
}
/* header */
div#header
{
	height:125px;
	margin-bottom:2%;
	width:795px;
}
/* wrapper */
div#wrapper
{
	position:relative;
	width:795px;
}
/* left */
#left
{
	margin-left: 0;
}
#left li
{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-right-width:1px;
	border-right-style:solid;
}
#left a.submenu:after,
#left span.submenu:after
{
	content:	" \00BB";
}
div#left div.mod_navigation.block
{
	overflow: visible;
}
div#left
{
	z-index:1000;
	margin-right: 30px;
}

div#left ul
{
	padding:0;
	margin:0;
	list-style-type:none;
	width:124px;
	text-align: left;
}
div#left ul li ul
{
	width:165px;
}
div#left li
{
	position:relative;
	height:25px;
}

div#left ul ul
{
	visibility:hidden;
	position:absolute;
	top:0px;
	left:124px;
}
div#left ul ul ul
{
	left:165px;
}
div#left ul li:hover ul,
div#left ul a:hover ul,
div#left ul span:hover ul
{
	visibility:visible;
}

div#left ul :hover ul ul
{
	visibility:hidden;
}

div#left ul :hover ul :hover ul ul
{
	visibility:hidden;
}

div#left ul :hover ul :hover ul
{
	visibility:visible;
}

div#left ul :hover ul :hover ul :hover ul
{
	visibility:visible;
}
/** Menü A tag style **/
#left a,
#left span
{
	font-size:14px;
	font-variant:small-caps;
	font-weight:bold;
	line-height:25px;
	text-decoration:none;
	text-indent:5px;
	padding-left:4px;
	height:25px;
	width:120px;
	display:block;
}
div#left ul li ul li span,
div#left ul li ul li a
{
	width:160px;
	display: block;
	font-weight:normal;
	font-variant:normal;
	font-size:11.5px;
}

div#left ul li ul
{
	display:none;
}
div#left ul li:hover ul
{
	display:block;
}
div#left ul li
{
	list-style-type:none;
	z-index:1000;
}
div#left ul
{
	padding:0px;
}
div#left ul li ul li ul li ul
{
 width:160px;
}
div#left ul li ul li ul li ul a,
div#left ul li ul li ul li ul span
{
 width:155px;
}
/* contents */
div#contents
{
	float:left;
	position:relative;
	width:56%;
}
div#contents div.block
{
	overflow:visible;
}
/** Navigations Path **/
div#contents div.mod_breadcrumb.block
{
	text-align:left;
	margin-bottom: 10px;
}
div#contents div.mod_breadcrumb.block span.active.first.even
{
	display:none;
}
/** Artikel Weiterlesen mit Überschrift. **/

div#contents div.mod_article.htransform.block.teaser h1
{
	font-size:9px;
	line-height:13px;
	font-size:7pt;
	padding-left:5px;
}
/** Liste im Artikel **/
div#contents div.mod_article.block ul
{
	text-align: left;
}
/** News Archiv + Suche **/
div#contents div.mod_newslist .date
{
	width:			6em;
	vertical-align:	top;
}
div#contents div.mod_newslist .time
{
	display: none;
}
div#contents div.mod_newslist div.pagination li,
div#contents div.mod_search div.pagination li
{
	display:				inline;
	margin:					0px;
	padding:				0px;
	list-style-type:		none;
	text-align:				center;
	margin-left:			5px;
}
div#contents div.mod_newslist div.pagination,
div#contents div.mod_search div.pagination
{
	margin-top:				22px;
	padding-top:			4px;
	border-width:			1px;
	border-style:			solid;
	padding-bottom:			10px;
	padding-top:			10px;
}
div#contents div.mod_newslist div.pagination p,
div#contents div.mod_search div.pagination p
{
	display:				none;
}
div#contents div.mod_newslist div.pagination ul,
div#contents div.mod_search div.pagination ul
{
	margin:					0px;
	padding-left:			5px;
	font-weight:			bold;
	text-align:				center;
}
div#contents div.mod_newslist div.pagination ul li a.next:after,
div#contents div.mod_search div.pagination ul li a.next:after
{
	content:				" \00BB";
}
div#contents div.mod_newslist div.pagination ul li a.previous:before,
div#contents div.mod_search div.pagination ul li a.previous:before
{
	content:				"\00AB  ";
}
div#contents div.mod_newslist div.pagination ul li a.link,
div#contents div.mod_search div.pagination ul li a.link,
div#contents div.mod_newslist div.pagination ul li span.current,
div#contents div.mod_search div.pagination ul li span.current
{
	display:	inline-block;
	height:		18px;
	width:		18px;
	text-align:	center;
	border:		1px solid;
	font-size:	10pt;
}
div#contents div.mod_newslist div.pagination ul li a.link:hover,
div#contents div.mod_search div.pagination ul li a.link:hover
{
	text-decoration: none;
}
div#contents div.mod_newslist div.pagination li,
div#contents div.mod_search div.pagination li
{
	margin: 0 2px;
}
div#contents div.mod_search p.url
{
	display: none;
}
div#contents div.mod_article.block
{
	text-align: left;
}
div#contents div.mod_article.block div.ce_text.abstand_suche.block
{
	margin-bottom: 20px;
}
/*** News Tabelle ***/
div#contents div.mod_newslist td.time,
div#contents div.mod_newslist th.time
{
	visibility:hidden;
}
/** Accordion **/
div#contents div.ce_accordion.block div.toggler:hover
{
	cursor:pointer;
	text-decoration:underline;
}
div#contents div.ce_accordion.block
{
	border-style:solid;
	border-width:1px;
	padding: 5px;
}
/** Kontaktformular **/
div#contents form.kontakt_form div.formbody input,
div#contents form.kontakt_form div.formbody label,
div#contents form.kontakt_form div.formbody textarea
{
	display:block;
	margin-left:80px;

}
div#contents form.kontakt_form div.formbody input,
div#contents form.kontakt_form div.formbody label
{
	width:270px;
}
div.formbody p.error
{
	border-style:solid;
	border-width:1px;
	margin-left:80px;
	padding:4px;
	width:262px;
}
div#contents form.kontakt_form div.formbody input,
div#contents form.kontakt_form div.formbody textarea
{
	border-style:solid;
	border-width:1px;
}

div#contents form.kontakt_form div.formbody input.submit
{
	cursor:pointer;
	font-weight:bold;
	width:272px;
	margin-top:12px;
}

div#contents form.kontakt_form div.formbody span.captcha_text
{
  margin-left:80px;
}

div.ce_text.block p.success
{
	border-style:solid;
	border-width:1px;
	margin-left:80px;
	padding:4px;
	width:262px;
}
div.ce_text.block p.success strong
{
	margin-left:5px;
}
/** Pagesettings **/
.article_left
{
	float:					left;
	width:					282px;
	margin:					10px 10px 10px 0px;
	padding:				5px;
}

.article_right
{
	float:					left;
	width:					282px;
	margin:					10px 0px 10px 0px;
	padding:				2px;
	padding:				5px;
}
.article_normal
{
	clear:					left;
	padding:				5px;
}
/* right */
div#right
{
	float:left;
	left:2.5%;
	position:relative;
	width:22%;
}
div#right div.mod_newslist.block
{
	padding:2px;
}
div#right div.mod_newslist.block h1
{
	margin-bottom:20px;
}

/* footer */
div#footer
{
	clear:both;
	padding-top:2%;
	width:795px;
}
/** Navigation im Footer **/
div#footer div.mod_customnav.block ul
{
	list-style: none;
	margin: 0;
	margin-left:8%;
}
div#footer div.mod_customnav.block li
{
	float: left;
	/*margin-left: 20px;*/
	margin-left:62px;
}
div#footer div.mod_customnav.block li a,
div#footer div.mod_customnav.block li span
{
	font-size:14px;
	font-variant:small-caps;
	font-weight:bold;
}
div#footer div.mod_customnav.block
{
	margin-bottom:10px;
}

/** Fußleiste im Footer **/
div#footer hr
{
	border-style:solid none;
	border-width:0px 0 2px;
}

/* Coustom */
table.pic_tag_coustum p,
table.pic_tag_coustum td
{
	margin:0px;
}
table.pic_tag_coustum,
div.mosimage_caption
{
	font-size:9px;
	text-align:left;
	line-height:13px;
}
table.pic_tag_coustum,
div.mosimage
{
	background-color:#E8F3FE;
	margin-bottom:1em;
}

div.mod_breadcrumb.block
{
	text-align:left;
	margin-bottom: 10px;
}